﻿
._aspNetMenuRight	{
    bottom: 0;
    clear: right;
    display: block;
    float: right;
    margin: 12px 38px 0 0;
    padding: 0 9px 0 0;
    position: absolute;
    right: 0;
}

.aspNetMenuLeft {
	background: url("images/dc_menu_l.gif") no-repeat scroll left top #425E93;
    display:inline-block;
	padding-left:10px;
	height:33px;
	
border-bottom: 1px solid #313F62;
}
.aspNetMenuRight
{
	background: url("images/dc_menu_r.gif") no-repeat scroll right bottom transparent;
	display:inline-block;
	padding-right:10px;
	height:32px;
}

.aspnetMenu_Level1 {
	display:none;
}

.aspnetMenu_Level2 {
	background: #425E93;
	cursor: pointer;
	cursor: hand;
	font-weight: bold;
	font-size: 12px;
}

a.aspnetMenu_Level2 {
	margin-left:8px !important;
	margin-right:16px;
}
.PageMenu2 {
	height:32px;
}
.PageMenu2 table:first-child {height:30px;}
.PageMenu2 tr:first-child td:first-child table:first-child {border-left:none;}
table.aspnetMenu_StaticMenuItemStyle {
border-left: 1px solid #313F62;
}
/*
.PageMenu2 table:first-child td {border-left: 1px solid black;}
.PageMenu2 table:first-child td:first-child {border-left:none;}
*/

#horizNav {
text-align: right;
margin-right: 40px;
}
#address {margin-bottom:4px;}

table.ctl00_aspnetMenu_StaticHoverStyle {
	background:#2B2B62;
	padding: 6px 0px 6px 0px;
	cursor:pointer;
	cursor:hand;
}
a.ctl00_aspnetMenu_StaticHoverStyle
, a.ctl00_aspnetMenu_StaticHoverStyle:hover {
	background:#2B2B62;
	color:#FECD32 !important;
}
table.aspnetMenu_DynamicMenuItemStyle {
	background:#222B47;
	text-align:left;
	font-size:12px;
	font-weight:bold;
	border:1px solid #394477;
}
table.aspnetMenu_DynamicMenuItemStyle td {padding: 2px 15px 7px 10px;}
table.aspnetMenu_DynamicMenuItemStyle td:hover {background:#5F627C;}

#solutions {
top: 27px;
left:260px;
}
.search {color:#2F3C5C;}
.dc_brl {
height: 40px;
}
#prodSearch .search {display:inline-block; margin-left:20px;}
#prodSearch .search span {display:block;}
#solutions #solutions_tab .TopMenuItem {z-index:auto;border:none;}

#storeContent_ecom #cat_head #cat_des span {line-height:2em}
#ecomRowBar #breadcrumb, #ecomRowBar #ecom_search {margin-top:10px;}

.ShoppingCartControl > table {border: 1px solid #444444;}
.ShoppingCartControl .ShoppingCartHeader
, .ShoppingCartControl .cart_items {padding-left: 4px; padding-right:4px;}

.ShoppingCartControl .ShoppingCartItem .cartProductName > table
{border-spacing:2px; }
.ShoppingCartControl .ShoppingCartItem .cartProductName 
, .ShoppingCartControl .ShoppingCartHeader .cartProductName 
{min-width:557px;}
.ShoppingCartControl .ShoppingCartItem .cartProductName table {border-spacing:2px; }
.ShoppingCartControl .ShoppingCartItem .cartProductName table td:first-child 
{min-width: 255px;}
#storeContent_ecom {padding-top:1px;}
.ccPanel .whatsThisLink {display:inline-block;}
.error {font-weight:bold; color:Red;}